<? 

$entries = scandir(".");
$filelist = array();
$dirName = 'image_upload_'.date('m.Y');
/*echo $dirName;*/
foreach($entries as $entry) {
    if (strpos($entry, "image_upload_") !== $dirName) {
	    if (!file_exists($dirName)) {
	    mkdir($dirName, 0700);
	    return;
	    }
	   
	    else {
		  exit();
	    }
	    
      }
}


?>